<div id="left">
<?php
	include_once($setting['sitepath'].'/includes/pagination.class.php');
	$setting['gperpage'] = ($setting['gperpage']<1?15:$setting['gperpage']);
	echo '<table class="dataTable" cellspacing="0" cellpadding="0" border="1" width="95%" >';
	echo '<tr><th width="50"></th><th>Username</th><th width="50">&nbsp;</th><th width="50">Plays</th>';				            
	$result = yasDB_select("SELECT count(id) FROM `user` ");
	$query_data = $result->fetch_array(MYSQLI_NUM);
	$numrows = $query_data[0];
	$pageurl = new pagination($numrows, $setting['seo'], 'members', 25, 3);
	$query = yasDB_select("SELECT * FROM user ORDER BY `username` asc LIMIT " . $pageurl->start . ", " . $pageurl->limit);
	while ($row = $query->fetch_array(MYSQLI_ASSOC)) {
		$id = $row['id'];
		$username = $row['username'];
		$plays = $row['plays'];
		if ( $setting['seo']=='yes') {
			$memberlink = $setting['siteurl'].'showmember/'.$id.'.html';
		} else {
			$memberlink = $setting['siteurl'] . 'index.php?act=showmember&id='.$id;
		}	
		if ( $row['useavatar'] == '1' ) {
			$avatarimage = $setting['siteurl'] . 'avatars/' . $row['avatarfile'];
		}
		else { 
			$avatarimage = $setting['siteurl'] . 'avatars/useruploads/noavatar.JPG';
		}
		echo '<tr><td><img src="'.$avatarimage.'" height="50" width="50" align="left"></td><td><a href="'.$memberlink.'">';
		echo $username.'</a></td><td>&nbsp;</td><td>'.$plays.'</td></tr>';
	}
	echo " </table><br/>";
	echo $pageurl->showPagination();